Explorer Plugin Hash Is Not Correct



  • I recently updated to the 32-bit v7.6.6. (I’m not sure why I’ve been using the 32-bit version, it may be due to a plugin incompatibility.) After that update I lost the Explorer plugin. When I attempt to load it I get the following message:

    The hash of plugin package “Explorer.zip” is not correct…This plugin won’t be installed."

    I greatly miss the ability to pin files to the Explorer side panel. Any suggestions?

    Thanks!

    P.S. The plugin version is 1.8.5.



  • welcome to the notepad++ community, @jhframe

    unfortunately the explorer plugin author has apparently made changes to the older 1.8.5 download, which is in the 7.6.6 plugins admin list.
    it’s possible this has happend as he released 1.8.6.

    currently, you have to install it manually, by downloading Explorer.zip from here:
    https://github.com/oviradoi/npp-explorer-plugin/releases and extract it.

    • go to the notepad++ menu plugins > open plugins folder to open it in windows explorer.
    • create a folder called Explorer.
    • copy the extracted Explorer.dll into the Explorer folder.
    • restart notepad++

    best regards.


Log in to reply